/*
---------------------------------------------------------
TOPPMENY
---------------------------------------------------------*/

.lp-topmenu {
   margin: 20px 0 0;
}

.lp-topmenu ul {
   display: table;
   width: 100%;
   margin: 0;
   padding: 0;
}

.lp-topmenu li {
   display: table-cell;
   margin: 0;
   padding: 0;
}

.lp-topmenu li > a {
   width: auto;
   padding: 15px 0;
   display: block;
   background: #ddd;
   border-right: 1px solid #ccc;
   color: #333;
   text-decoration: none;
   text-align: center;
   font-size: 1rem;
}

.lp-topmenu li > a.lp-current {
   background: #ccc;
   text-decoration: underline;
}

.lp-topmenu li > a:hover,
.lp-topmenu li > a:focus {
   background: #ccc;
}


/*
---------------------------------------------------------
UNDERMENY 1/3 - Standardinställningar
--------------------------------------------------------- */

/* Döljer alla huvudsidors menyer */
.lp-menu .lp-level-1 > li {
   display: none;
}

/* Men visar huvudusidan man är inne på */
.lp-menu .lp-level-1 > li.lp-open {
   display: block;
}

/* Döljer pilknappen på första nivån så att man inte kan stänga menyn */
.lp-menu .lp-level-1 > li > button {
   display: none;
}

/* Döljer alla nivåer initialt */
.lp-menu .lp-level-1 ul {
   display: none;
}

/* Men visar undersidor när man har klickat på pilknappen */
.lp-menu .lp-open > ul {
   display: block;
}

/* Döljer tillbakalänk vid utpekning av egen startpunkt för undermeny */
.lp-menu a.lp-back-link {
   display: none;
}


.lp-menu ul {
   margin: 0;
   padding: 0;
   list-style-type: none;
}

.lp-menu li.lp-has-children {
   position: relative;
}


/* Döljer länken till menyn i mobilen */
.lp-skip-to-menu-mobile {
   display: none;
}

/* Döljer stängknapp för off canvas-meny */
.lp-close-button {
   display: none;
}

/*
---------------------------------------------------------
UNDERMENY 2/3
--------------------------------------------------------- */

.lp-menu a {
   display: block;
   border-top: 1px solid rgba(255, 255, 255, 0.4);
   padding: 14px 44px 14px 10px;
   font-size: 1rem;
   line-height: 16px;
   text-decoration: none;
}

.lp-menu a:hover,
.lp-menu a:focus {
   text-decoration: underline;
}

.lp-menu .lp-current > a {
   font-weight: bold;
}

/* Nivåer */
.lp-level-1 > li > a {
   background: #ccc;
   font-size: 1.4rem;
}

.lp-level-2 > li > a {
   padding-left: 10px;
   background: #e9e9e9;
}

.lp-level-3 > li > a {
   padding-left: 24px;
   background: #e9e9e9;
}

.lp-level-4 > li > a {
   padding-left: 36px;
   background: #f9f9f9;
}

.lp-level-5 > li > a {
   padding-left: 48px;
   background: #fff;
}

.lp-level-6 > li > a {
   padding: 10px 36px 10px 60px;
   background: #fff;
}


/*
---------------------------------------------------------
UNDERMENY 3/3 - Knappar
--------------------------------------------------------- */

.lp-menu button {
   height: 44px;
   width: 44px;
   padding: 0;
   border: none;
   position: absolute;
   top: 0;
   right: 0;
}

.lp-has-children > button .lp-icon {
   fill: #555;
   -webkit-transition: all 0.3s ease;
   transition: all 0.3s ease;
}

.lp-open.lp-has-children > button .lp-icon {
   -webkit-transform: rotate(90deg);
   -ms-transform: rotate(90deg);
   transform: rotate(90deg);
}

/* Avvikelser */
.lp-level-6 button {
   height: 36px;
}



/*
---------------------------------------------------------
VERTKTYGSMENY
---------------------------------------------------------*/

.lp-site-tools {
   list-style-type: none;
   margin: 0;
   padding: 0;
   text-align: right;
}

.lp-site-tools li {
   display: inline-block;
   margin: 0 0 0 10px;
   padding: 0;
}

.lp-site-tools li:first-child {
   margin: 0;
}

.lp-site-tools li > a {
   display: block;
   text-decoration: none;
}

.lp-site-tools .lp-icon {
   margin: 0 5px 0 0;
}


.lp-site-tools img {
   display: none; /* tar bort bilden som visas för externa länkar */
}


/*
---------------------------------------------------------
SNABBLÄNKSMENY STARTSIDA
---------------------------------------------------------*/

.lp-quick-links {
   list-style-type: none;
   margin: 0 -10px;
   padding: 0;
   display: flex;
   flex-wrap: wrap;
}

.lp-quick-links li {
   display: flex;
   box-sizing: border-box;
   margin: 0 0 20px;
   padding: 0 10px;
   width: 25%;
   flex: 1 0 auto;
   -ms-flex-flow: column wrap;
   flex-flow: column wrap;
}

.lp-quick-links a {
   display: block;
   padding: 20px;
   flex-grow: 1;
   background: #eee;
   text-decoration: none;
   text-align: center;
   -webkit-transition: all .3s ease;
   -moz-transition: all .3s ease;
   -ms-transition: all .3s ease;
   -o-transition: all .3s ease;
   transition: all .3s ease;
}

.lp-quick-links a:hover,
.lp-quick-links a:focus {
   background: #ccc;
}

.lp-quick-links .lp-icon {
   display: block;
   margin: 0 auto 10px;
   fill: #777;
   font-size: 5rem;
   -webkit-transition: all .3s ease;
   -moz-transition: all .3s ease;
   -ms-transition: all .3s ease;
   -o-transition: all .3s ease;
   transition: all .3s ease;
}

.lp-quick-links a:hover .lp-icon {
   fill: #333;
}

/*
---------------------------------------------------------
FLERNIVÅLÄNK
--------------------------------------------------------- */

.sv-multilevellink-portlet {
   margin: 20px 0 0;
}

.sv-multilevellink-portlet .lp-icon {
   width: 7px;
   height: 7px;
   margin: 0 1px 0 3px;
   fill: #777;
}
